# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libstrophe-doc
pkgbase = libstrophe
xdata = pkgtype=split
pkgver = 1:0.14.0-1
pkgdesc = Simple, lightweight C library for writing XMPP clients (documentation and samples)
url = http://strophe.im/libstrophe/
builddate = 1749985357
packager = Antonio Rojas <arojas@archlinux.org>
size = 4196541
arch = x86_64
license = GPL-3.0-only
license = MIT
optdepend = libstrophe
makedepend = doxygen
checkdepend = check
